body {
	margin: 0px;
}
td {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	line-height: 1.5;

}
.spaceLine {
	margin-top: 5px;
}
.boxSMenu {
	padding-left: 30px;
}
.txtTitle {
	font-size: 18px;
	font-weight: bold;
	padding-left: 10px;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #FF33FF;
	text-decoration: none;
}
a.menu:link {
	color: #333333;
	text-decoration: none;
	font-size: 12px;
}
a.menu:visited {
	color: #333333;
	text-decoration: none;
	font-size: 12px;
}
a.menu:hover {
	color: #FF33FF;
	text-decoration: none;
	font-size: 12px;
}
a.pmenu:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.pmenu:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.pmenu:hover {
	color: #FFFF00;
	text-decoration: none;
}
a.catalogMenu:link {
	color: #0000FF;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;

}
a.catalogMenu:visited {
	color: #0000FF;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;

}
a.catalogMenu:hover {
	color: #FF33FF;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;

}
